Subject: Darwin AGPGART?

From: Henry Worth <[email-masked]>
Date: Thu, 19 Apr 2001 15:16:05 -0700

Looks like the uniNorth AGP GART finally made it into the Darwin
CVS (xnu-4-2/iokit/Drivers/pci/drvApplePCI/AppleMacRiscPCI.[ch]
and generic i/f defs in xnu-4-2/iokit/IOKit/pci/IOAGPDevice.h).
Before I dig too deeply into this, has anyone looked into it
yet?

Henry

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/